diff --git a/integration-tests/run.sh b/integration-tests/run.sh
index 8b74818142a0a4ccef51e4142d10488ad8726937..df75b6d6adb4b9ea2e3175b2d0d953ea09d14f4e 100755
--- a/integration-tests/run.sh
+++ b/integration-tests/run.sh
@@ -8,8 +8,8 @@ function print_result {
 }
 
 echo Testing Screening Workflow
-#./test-screening.sh $@
-#result_hcs=$?
+./test-screening.sh $@
+result_hcs=$?
 result_hcs=0
 print_result $result_hcs